Příspěvky ‘bezpečnost’

A ještě jedna důležitá bezpečnostní aktualizace – WordPress 3.0.4

2.1.2011 | autor: WPress.cz | 10 komentářů
Není to poprvé, co při čekání na novou verzi WordPressu, nyní je to WordPress 3.1, vychází sada aktualizací (obvykle bezpečnostních) verze stávající.

WordPress 2.8.6 aneb ještě další dvě bezpečnostní opravy

13.11.2009 | autor: WPress.cz | 2 komentáře
Ještě jednu bezpečnostní aktualizaci WordPressu před vydáním chystané nové verze WordPress 2.9 jsem už skutečně nečekala, ale je tu – WordPress 2.8.6.

A zase ta bezpečnost – WordPress 2.8.4

12.8.2009 | autor: WPress.cz | komentářů (0)
Tak se pomalu začínám obávat, že jen co vstoupím do administrace, zase na mě vyskočí v blogu vývojářů nebo již i přímo v horní části nástěnky informace o nové bezpečnostní ...

Bezpečnostní záplata ještě jednou, aneb WordPress 2.8.3

4.8.2009 | autor: WPress.cz | komentářů (0)
Podle vyjádření tvůrců bylo v předchozí, rovněž bezpečnostní aktualizaci WordPressu 2.8.2, opomenuto několik důležitých objektů, a tak jim nezbývalo než to napravit ve verzi zbrusu nové – WordPressu 2.8.3.

Bezpečnostní oprava, aneb vyšel WordPress 2.8.2

20.7.2009 | autor: WPress.cz | komentářů (0)
Právě vyšla další verze WordPressu, nyní již je tedy nejnovější verzí WordPress 2.8.2. Jedná se o opravu bezpečností chyby typu XSS, která by se mohla snadno stát branou pro vnější ...